﻿.addrlist td, .addrlist th {
    padding: 5px 10px;
    border: 1px solid #DDD;
}
.content{ font-family:  microsoft yahei;}
.login_bg{background: #f1f0f0;}
.login_title{height:60px; background: #0e9258; line-height: 60px;font: 300 16px/60px microsoft yahei;color: #fff;text-align: center; }
.login_title .return{color: #fff; float: left;margin-left: 15px;font-size: 30px;}
.login_form { background: #fff;}
.login_form dl{ height: 45px; line-height: 45px; overflow: hidden;width: 90%;margin:0 auto;}
.login_form dt,.login_form dd{float: left;}
.login_form .ui-input{height: 18px; line-height: 18px;border:0;padding:4px 10px;color: #444242; font-family:  microsoft yahei;}
.login_form dt{padding-right: 10px;font: 300 13px/45px microsoft yahei;width:60px; }
.login_btn{text-align: center;width: 90%;margin: 20px auto 0 auto;}
.login_btn .ui-btn{width:100%; background: #27a36d; padding:10px 5px;border:1px solid #27a36d;margin: 10px 0;font-family:  microsoft yahei;color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
}
.login_form .ui-btn02{
	width:100px; background: #fff; padding:5px ;border:1px solid #cbcaca;font-family:  microsoft yahei;color: #333;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-ms-border-radius: 12px;
-o-border-radius: 12px;
border-radius: 12px;

}
.login_p{font: 300 13px/24px microsoft yahei;width: 90%;margin: 0 auto;}
.promod{background: #fff;padding:20px 10px 10px 10px;margin-top: 10px;font: 300 14px/24px microsoft yahei; position: relative;}
.promod .desc{ line-height: 18px;margin-top: 10px;}
.pro_function{padding:10px 0; height: 36px; line-height: 36px;}
.promod  .jg{float: left;}
.promod .btn{float: right;}
.promod .btn .minus{float: left;}
.promod .btn  .ui-input{width: 25px; color: #0e9258; font-size: 18px; float: left;height: 18px; line-height: 18px; border:0;padding:9px 0; text-align: center;}
.promod .share{position: absolute;top: 15px; right: 10px;}

.promod02{background: #fff;padding:10px;margin-top: 10px;font: 300 13px/24px microsoft yahei; }
.promod02 .title{background: url(../images/pic15.jpg) left bottom no-repeat;font: 300 16px/30px microsoft yahei;padding:0 0 10px 25px;}
.promod02 .desc{margin-bottom: 10px;margin-top: 15px;}
.product_btn{}
.product_btn .ui-btn{width:100%; background: #d20303; padding:10px 5px;border:1px solid #d20303;margin: 10px 0;font-family:  microsoft yahei;color: #fff;
}

/**********************news***********************/
.newslist li{height: 100px; overflow: hidden;border-bottom: 1px solid #e0e0e0;position: relative;padding-left: 140px;padding-top: 20px;}
.newslist li .imgarea{width: 120px;position: absolute; left: 10px; top: 20px;}
.newslist li .imgarea img{width: 120px;}
.newslist li .txtarea{height: 100px; overflow: hidden;}
.newslist li .txtarea .date{color: #999;font-size: 12px;}
.newslist li .txtarea h3 {height: 24px; overflow: hidden;}
.newslist li .txtarea h3 a{font: 300 15px/24px microsoft yahei;}
.newslist li .txtarea .desc{height: 36px;font: 300 13px/18px microsoft yahei; overflow: hidden;color: #707070;}

.main_image .titname{position: absolute; bottom: 0;z-index: 1;height: 30px;font: 300 14px/30px microsoft yahei;width: 100%;color: #fff;text-indent: 20px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7);
}

.inner_title{height:60px; background: #0e9258; line-height: 60px;font: 300 16px/60px microsoft yahei;color: #fff;text-align: center;position: relative; }
.inner_title .serch{float: right;width: 60px; height: 60px;}
.inner_title .serch .fa{font-size: 24px; line-height: 60px;}
.inner_title .return{color: #fff; float: left;margin-left: 15px;font-size: 30px;}
.inner_title .serch .serchbox{position:absolute;top: 60px; right: 0; background: #fff;z-index: 99; width: 90%; text-align: left;height: 30px; line-height: 30px;padding:10px 5%; display: none;}
.inner_title .serch .serchbox .ui-input{height: 18px; line-height: 18px;border:0;padding:4px 10px;color: #c8c8c8; font-family:  microsoft yahei;border:1px solid #0e9258;}
.inner_title .serch .serchbox .search-btn{width:80px; background: #27a36d; padding:5px 5px;border:1px solid #27a36d;font-family:  microsoft yahei;color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
}
.innernav{height: 37px;}
.innernav li{margin:0 1.5%; float: left; height: 35px;font: 300 14px/35px microsoft yahei; text-align: center;border-bottom: 2px solid #fff; }
.innernav li.cut{border-bottom: 2px solid #0e9258;}

.newsh{width:100%;text-align: center;margin-top: 15px;}
.newtitle {font: 18px/24px microsoft yahei;color:#333;}
.newsh_cn {padding:15px 0;}
.newsh_cn p{text-indent:20px; font: 14px/24px microsoft yahei;margin-top: 15px;color: #666;}
.newsh .byline{height:24px;color:#333;line-height:24px;border-bottom:1px solid #dddee2; padding-bottom: 10px;}
.inner_new{padding:10px;}

/******************* news ************************/

.doctorlist {}
.doctorlist li{height: 80px; overflow: hidden;border-bottom: 1px solid #e0e0e0;position: relative;padding:20px 50px 0 100px;}
.doctorlist li .imgarea{width: 80px;position: absolute; left: 10px; top: 10px;}
.doctorlist li .imgarea img{width:80px; height: 80px;border-radius: 50%;}
.doctorlist li .txtarea{height: 80px; overflow: hidden;}
.doctorlist li .txtarea h3 {height: 30px; overflow: hidden;}
.doctorlist li .txtarea h3 a{font: 300 16px/30px microsoft yahei;}
.doctorlist li .txtarea .desc{height: 24px;font: 300 13px/24px microsoft yahei; overflow: hidden;color: #707070;}
.doctorlist li .txtarea .desc span{margin-right: 10px;}
.doctorlist  .addbtn{position: absolute; right: 10px; top: 35px;}

/**********************************/
.doctorimg{background: #0e9258; width: 100%;color: #fff; text-align: center;position: relative;padding:15px 0;font: 300 14px/24px microsoft yahei; }
.doctorimg img{width:100px; height: 100px;border-radius: 50%;margin-bottom: 10px;}
.doctorimg .return{color: #fff;font-size: 30px;position: absolute; left: 10px; top: 10px;}

.innercon{padding:10px;font: 300 14px/24px microsoft yahei;color: #787878; }
.innercon .title{height: 30px; line-height: 30px;margin: 10px 0;color: #333;}
.innercon .title img{margin-right: 10px;}
.doctor_box{border-top: 5px solid #f1f0f0;border-bottom: 10px solid #f1f0f0;padding:10px;font: 300 14px/24px microsoft yahei;}
.doctor_box .title{height: 30px; line-height: 30px;color: #333;border-bottom: 1px solid #f1f0f0;padding-bottom: 10px;}
.doctor_box .title img{margin-right: 10px;}
.doctor_box .doctor_btn{padding:10px 0;color: #c20e0e;}
.doctor_box .doctor_btn a{color: #0e9258; float: right;}


.inquiry_box .ui-textarea{}
.inquiry_form {margin:0 10px;}
.inquiry_form dl{ height: 45px;padding:0 10px; line-height: 45px; overflow: hidden;margin-top: 10px; background: #fff;font: 300 14px/45px microsoft yahei;  }
.inquiry_form dt,.inquiry_form dd{float: left;}
.inquiry_form .ui-input{height: 18px; line-height: 18px;border:0;padding:4px 10px;color: #c8c8c8; font-family:  microsoft yahei;}
.inquiry_form dt{padding-right: 10px;font: 300 13px/45px microsoft yahei;width:15%; }
.inquiry_form dd{width: 80%;}
.inquiry_form h3{font: 300 14px/24px microsoft yahei; margin:10px 0 10px 0;}
.inquiry_form textarea{height: 144px; line-height: 18px;border:0;padding:5px 5%;color: #c8c8c8; font-family:  microsoft yahei; width: 90%;}

/******************/
.inner_member .mode01 {background: #fff; height: 80px;margin-bottom: 10px;}
.inner_member .mode01 li{width: 46%; float: left;padding-left:3%;font: 300 16px/80px microsoft yahei;}
.inner_member .mode01 li img{margin-right: 8px;}
.inner_member .mode01 li span{color: #e0143b;}
.inner_member .member_nav li{height: 60px;font: 300 14px/60px microsoft yahei; border-bottom: 1px solid #dedede;padding-left: 20px;background: #fff url('../images/inco16.png') 95% center no-repeat;}
.inner_member .member_nav li a{line-height: 60px;padding-left: 30px;display: block;width: 75%;}

.inner_member .member_nav li:nth-of-type(1)  a {background: #fff url('../images/inco17.png') left 15px no-repeat; float: left; width: 40%}
.inner_member .member_nav li:nth-of-type(2)  a {background: #fff url('../images/inco17.png') left -315px no-repeat;}
.inner_member .member_nav li:nth-of-type(3)  a {background: #fff url('../images/inco17.png') left -60px no-repeat;}
.inner_member .member_nav li:nth-of-type(4)  a {background: #fff url('../images/inco17.png') left -160px no-repeat;}
.inner_member .member_nav li:nth-of-type(5)  a {background: #fff url('../images/inco17.png') left -236px no-repeat;}
.inner_member .member_nav li:nth-of-type(6)  a {background: #fff url('../images/inco17.png') left -315px no-repeat;}
.inner_member .member_nav li:nth-of-type(7)  a {background: #fff url('../images/inco17.png') left -410px no-repeat;}
.inner_member .member_nav li a.fr_a{padding-left: 0;float: right;background: none;width:145px;color: #999;}

.pay_btn{text-align: center;width: 90%;margin: 20px auto 0 auto;}
.pay_btn .ui-btn{width:100%; background: #c8091f; padding:10px 5px;border:1px solid #c8091f;margin: 10px 0;font-family:  microsoft yahei;color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
}
.points_title{height:60px; background: #fff; line-height: 60px;font: 300 16px/60px microsoft yahei;text-align: center; border-bottom:1px solid #dedddd;}
.points_title .return{ float: left;margin-left: 15px;font-size: 30px;}
.points_list{margin:20px 0 30px 0;}
.points_list li{width: 23.3%; float: left;height: 60px;padding:0 5%;margin-top: 20px;}
.points_list li a{height: 60px; background: #fff;display: block; text-align: center;font: 300 14px/60px microsoft yahei; border:1px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;

}
.points_list li a.cut{border:1px solid #c8091f; background: #f7eced;}

.month{height: 40px;font: 300 14px/40px microsoft yahei; text-indent: 10px; }
.poin_list{background: #fff;width: 90%;padding:0 5%;}
.poin_list dd ,.poin_list dt{float: left;font: 300 14px/40px microsoft yahei;text-indent: 5px;border-bottom: 1px solid #e0dfdf; }
.poin_list dt{width: 60%;height: 40px; overflow: hidden;}
.poin_list dd{width: 20%;height: 40px; overflow: hidden;}
.poin_list dd .add{color: #cf0505;}
.poin_list dd .minus{color: #0e9258;}

.questionbox{margin-top: 10px;}
.questionbox .list li{padding:10px; background: #fff;font: 300 14px/24px microsoft yahei;margin-bottom: 10px;}
.questionbox .list li .title{border-bottom: 1px solid #e0dfdf;padding-bottom: 10px;margin-bottom: 10px;}
.questionbox .list li .mod01{height: 24px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.questionbox .list li .title .taggreen{float: right;}
.questionbox .list li .title .taggreen .fa{color: #c83333;font-size: 10px;margin-right: 5px;}
.questionbox .list li .title .tagred{float: right;}
.questionbox .list li .title .tagred .fa{color: #169b61;font-size: 10px;margin-right: 5px;}


.questionbox .mod01{background: #fff;padding:10px 0;font: 300 14px/24px microsoft yahei;}
.questionbox .mod01 .title{padding:0  10px;border-left: 5px solid #c32929;margin-left: 10px;margin-bottom: 10px;}
.questionbox .mod01 .title span{float: right;}
.questionbox .mod01 .ms{border-top: 1px solid #e0dfdf;padding: 10px;}

.questionbox .mod02{background: #fff;padding:10px 0;font: 300 14px/24px microsoft yahei;margin-top: 10px;}
.questionbox .mod02 .title{padding:0  10px;border-left: 5px solid #37b07b;margin-left: 10px;margin-bottom: 10px;}
.questionbox .mod02 .title span{float: right;}
.questionbox .mod02 .imgbox{border-top: 1px solid #e0dfdf;padding: 10px 10px 0 10px;}
.questionbox .mod02 .imgbox img{width:80px; height: 80px;border-radius: 50%;margin-right: 10px;}
.questionbox .mod02 .ms{padding: 10px;}

.login_title a.save{float: right;color: #fff;margin-right: 15px;}
.info_mod{background: #fff;font: 300 14px/50px microsoft yahei;margin-top: 10px; }
.info_mod dd,.info_mod dt{float: left;}
.info_mod dl{padding:5px 10px;border-bottom: 1px solid #e9e9e9;height: 50px;}
.info_mod dt{width: 40%;}
.info_mod dd{width: 60%; text-align: right;}
.info_mod dd .pic{width:50px; height: 50px;border-radius: 50%;margin-right: 10px;}

.confirmmod{background: #fff;font: 300 14px/24px microsoft yahei; padding:10px;margin:10px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.confirmmod .txtarea{width: 95%; float: left;}
.confirmmod .btn{float: right; padding-top: 20px;}
.confirmmod02{background: #fff;font: 300 14px/24px microsoft yahei; padding:10px;margin:10px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.confirmmod02 .title{border-bottom:1px solid #e9e9e9;padding-bottom: 10px;font: 700 14px/24px microsoft yahei;margin-bottom: 20px;}
.profunction{padding-left: 5px;;}
.profunction .minus02{width: 25px; background: #f1f0f0;color: #525252;border:0;text-align: center;height: 18px; line-height: 18px; padding:7px 0; float: left;}
.profunction  .ui-input02{width: 25px; float: left;height: 18px;border:1px solid #dfdfdf;padding:6px 0; text-align: center;}
.pro_cart{position: absolute; right: 5px;bottom: 5px;}
.confirmmod02 .imgarea{float: left;padding-right: 10px;}
.confirmmod02 .imgarea img{width: 120px;border:1px solid #dfdfdf; height: 90px;}
.confirmmod02 .txtarea .jg{color: #c83131;}
.confirmmod02 .xjmod{text-align: right;border-top:1px solid #dfdfdf; margin-top: 20px;padding-top: 10px;}
.confirmmod02 .xjmod span{color: #d20303;}
.confirmmod03{background: #fff;font: 300 14px/24px microsoft yahei; padding:20px 10px;margin:30px 0 10px 0; text-align: right;}
.confirmmod03 span{color: #d20303;}
.confirmmod03 a{background: #d20303;padding:6px 15px;color: #fff;margin-left: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;}
.addr_mod01{ background: #fff;padding:10px;font: 300 14px/24px microsoft yahei;border-top: 1px solid #dfdfdf;margin-top: 10px; }
.addr_function{border-top: 1px solid #dfdfdf;margin-top: 10px;padding-top: 10px;}
.addr_function .add_infoleft{ float: left;}
.addr_function .add_inforight{float: right;}
.addr_function .add_inforight a{margin-right: 10px;}
.addr_function .add_inforight .fa{margin-right: 5px;}
.addrlist li{padding:15px 10px; background: #fff;border-bottom: 1px solid #dfdfdf;font: 300 14px/18px microsoft yahei; }
.order_nav{background: #fff;padding:10px 0;}
.order_nav li{height: 40px;font: 300 14px/40px microsoft yahei;width: 49%; float: left; text-align: center;}
.order_nav li:nth-of-type(1)  {border-right: 1px solid #dfdfdf;}
.order_nav li a.cut{border-bottom: 3px solid #0e9258;color: #0e9258;padding-bottom: 10px;}

.order_mod{background: #fff;font: 300 14px/24px microsoft yahei; padding:10px;margin:10px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.order_mod .title{border-bottom:1px solid #e9e9e9;padding-bottom: 10px;font: 300 14px/42px microsoft yahei;padding-left: 50px;background:url('../images/inco20.png') left top no-repeat; height: 42px;}
.order_mod .title span{float: right;}
.order_pro{margin-top: 20px;}
.order_mod .imgarea{float: left;padding-right: 10px;}
.order_mod .imgarea img{width: 120px;border:1px solid #dfdfdf; height: 90px;}
.order_mod .txtarea .jg{color: #c83131;}
.order_mod .xjmod{margin-top: 10px;}
.order_mod .xjmod span{ float: right;}
.order_mod .xjmod span em{color: #d20303;}
.order_mod  .order_fuction{ text-align: right;padding:20px 0 10px 0;border-top:1px solid #e9e9e9;margin-top: 20px;}
.order_mod  .order_fuction a{margin-left: 10px;}
.order_mod  .order_fuction a.pay{background: #d20303;padding:6px 15px;color: #fff;margin-left: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;}
/* ==========================================================================
   Pagination
   ========================================================================== */
#dcms_pager { margin-top: 20px;margin-bottom:20px; text-align: center;font-size: 12px;font-family:microsoft yahei; }
#dcms_pager .pages a { display: inline-block; padding: 0 7px; margin: 0 4px;  background:#e7e7e8;color: #333; cursor: pointer; line-height: 24px; height: 24px; }
#dcms_pager .pages .pgcurrent { color: #fff; background-color: #0E9258; cursor: default;border:1px solid #0E9258; }
#dcms_pager .pages .pgempty { cursor: not-allowed }
#dcms_pager .pages a:hover{color: #fff; background-color: #0E9258;  text-decoration: none;border:1px solid #0E9258;}

/* =========================医生管理登录页样式.开始======================= */
.login-screen{ position:absolute; top:50%; left:50%; margin-top:-160px; margin-left:-180px; width:360px; text-align:left; }
.login-form{ padding:20px 25px 25px 25px; width:310px; background:#ECEFF1; border-radius:6px; text-align:center;}
.login-form h1{ display:block; font: 300 21px/30px microsoft yahei; margin-bottom:20px; border-bottom:1px solid #DFDFDF; text-align:left; height:40px; color:#27a36d;  }
.control-group{ position:relative; margin-bottom:6px; }
.login-field{ display:inline-block; font: 300 14px/20px microsoft yahei;  padding:11px 0 11px 10px; width:296px; height:20px; color:#ACB6C0;background:#fff; border:1px solid #E5E5E5; border-radius:6px 6px 6px 6px; margin-bottom:10px; vertical-align:middle; }
.login-field:focus{ border:1px solid #BBD5EA; }
.placeholder{ color:#999; }
.login-field-icon.user{ position:absolute; display:block; top:16px; right:13px; width:12px; height:13px; cursor:pointer; background:url(../images/inco32.png) no-repeat; }
.login-field-icon.pwd{ position:absolute; display:block; top:16px; right:13px; width:12px; height:13px; cursor:pointer; background:url(../images/inco31.png) no-repeat; }
.btn-login{ display:block; margin:0; padding:10px 0; width:100%; color:#fff; border:2px solid #ECEFF1; border-radius:6px 6px 6px 6px;  background:#27a36d; font-size:16px;font-family:microsoft yahei;  text-decoration:none; cursor:pointer; border:1px solid #27a36d; }
.login-tips{ display:block; margin:15px auto 0 auto; height:20px;font: 300 12px/20px microsoft yahei; }

/* =========================医生管理登录页样式结束======================= */
.dcman_warpper{width: 1200px; margin:0 auto;}
.dcman_title{height: 100px; background: #0e9258;}
.dcman_title .logo{height: 100px;font: 300 30px/100px microsoft yahei;color: #fff; float: left;     width: 450px;}

.breadcrumb-bar {height: 40px;font: 300 13px/40px microsoft yahei;overflow: hidden;border-bottom: 1px solid #e5e5e5;margin-bottom: 10px;color: #666;}
.breadcrumb-bar a {color: #666;font-size: 14px;}
.breadcrumb-bar a:hover {color: #0e9258;}
.breadcrumb-bar .fa{color: #0e9258;}

.container_02{background: #fff;border:1px solid #dddddd;min-height: 400px;}

/* ==========================================================================
   Sidebar
   ========================================================================== */
.main-sidebar{width: 220px; float: left;}
.sidenav02 { font-family: microsoft yahei;}
.sidenav02 li {background: #e7e7e9;border: 1px solid #d4d5d4;margin-bottom: 5px;border-left: 0; text-indent: 20px;
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	-ms-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	-o-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
}
.sidenav02 li a { display: block; color: #666; *zoom:1;line-height: 30px;font-size: 14px; }
.sidenav02 .active a ,.sidenav02 .active a:hover{ color: #006705; background: #fff; }
.sidenav02 li a:hover { color: #006705; }

.dcman_con{width: 930px;padding:15px; min-height:350px;  float: right; border-left: 1px solid #cecece;border-bottom: 1px solid #cecece;}
.dcman_con .title{ height: 35px;font: 300 14px/35px microsoft yahei; background: #e7e7e9; text-indent: 10px;margin-bottom: 10px;
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	-ms-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	-o-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
}
.doctor_faq{width:100%;border-top: 1px solid #dddddd;border-left: 1px solid #dddddd;font: 300 14px/24px microsoft yahei; }
.doctor_faq td,.doctor_faq th {border-bottom: 1px solid #dddddd;border-right: 1px solid #dddddd;padding:5px; }
.doctor_faq a:hover{color: #0e9258;}
.doctor_faq .reply_a{color: #db283b;}
.doctor_faq th {background: #f9f9f9; }


.dcman_info{margin-top: 30px;}
.dcman_info dl{ min-height: 45px; line-height: 45px; overflow: hidden;width: 70%;margin:0 auto;}
.dcman_info dt,.dcman_info dd{float: left;}
.dcman_info dt{margin-right: 10px; width: 80px; text-align: right;font: 300 14px/45px microsoft yahei; }
.dcman_info .ui-input{padding:2px 5px; width: 250px; font-family:microsoft yahei; color: #666; }
.dcman_info .doc_btn{width: 70%; height: 50px; margin:0 auto;}
.dcman_info .doc_btn .ui-btn{width:100px; background: #27a36d; padding:10px 5px;border:1px solid #27a36d;margin: 10px 0 10px 90px;font-family:  microsoft yahei;color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
}